/*!
Theme Name:         Form Child
Theme URI:          http://formnutrition.com/
Description:        Form Nutrition
Version:            3.3.0.4
Author:             JamesJack / Made Minimal Ltd
Author URI:         http://jamesjack.co.uk
License: 						GNU General Public License version 3.0
License URI: 				http://www.gnu.org/licenses/gpl-3.0.html
Template: 					form

*/#nm-widget-panel #nm-cart-panel .buttons a:first-child{color:#4a4a4a}#nm-widget-panel #nm-cart-panel .buttons a:first-child:hover{color:#fff}.mini_upsells .meta a:hover{color:#fff!important}
